Subject: Ticket Assigned - Re: How did you enjoy shopping with us?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Nov 2021 16:23:36 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: How did you enjoy shopping with us? Dear center-point team
I want to share with you my bad experience until now I can’t believe it I make an order on Saturday afternoon and I received an what-sup from the delivery to receive my shipment  and I call him to tell him about my time to deliver it and I do explain to him no one at home so I need it at 4 or after anytime and he says ok then I call him At5:30 and he said ok tomorrow no problem and on Monday I received an email your order canceled I call him I told him why you canceled the order he said I cant come in Your area then I told him I will inform the support team we pay for the delivery extra money he disconnected the phone on my face then I make complain in the call center and the lady she helps me alot then I received an email your case resolved and the same man he for delivery he whats me I try to call him he rejected my number so I call him again from my friend number he told the me same he will not deliver it its very bad complain I email you to tell you we pay for the delivery company and they are not honest they canceled the order they so I will share my complain to the economic Department/ customer care and I will share it with the hotline in the radio how come we are in uae and the service like this and already its apaid service its not free
In the Attach you will find the picture how I ask the delivery man Am not able to call him he rejected my number I will make sure I will share my experience with everyone because its a cheeting and where inside the uae
Waiting to hear from you before any action from my side
Nour suliman

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Thursday, November 18, 2021 3:45:54 PM
To: Noor Suliman <[email-masked]>
Subject: How did you enjoy shopping with us?

Please let us know.

[Centre Point logo]<https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>    [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>        Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>

Babyshop<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en> Lifestyle<https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en> Splash<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en> Shoe Mart<https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en> Offers<https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en> Clearance<https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
We’d love your feedback.
Hi Noor Suliman, your opinion means the world to us and we'd appreciate if you took a minute to tell us how we're doing.
How likely are you to recommend CentrepointStores.com to your friends?
0<https://www.centrepointstores.com/ae/en/nps/captureRating?npsRating=0&encdata=fyg1ueXYzXiqO9JEOpUssTgKugjlbXXfygzQmnV93rs%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en> 1<https://www.centrepointstores.com/ae/en/nps/captureRating?npsRating=1&encdata=fyg1ueXYzXiqO9JEOpUssTgKugjlbXXfygzQmnV93rs%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en> 2<https://www.centrepointstores.com/ae/en/nps/captureRating?npsRating=2&encdata=fyg1ueXYzXiqO9JEOpUssTgKugjlbXXfygzQmnV93rs%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en> 3<https://www.centrepointstores.com/ae/en/nps/captureRating?npsRating=3&encdata=fyg1ueXYzXiqO9JEOpUssTgKugjlbXXfygzQmnV93rs%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en> 4<https://www.centrepointstores.com/ae/en/nps/captureRating?npsRating=4&encdata=fyg1ueXYzXiqO9JEOpUssTgKugjlbXXfygzQmnV93rs%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en> 5<https://www.centrepointstores.com/ae/en/nps/captureRating?npsRating=5&encdata=fyg1ueXYzXiqO9JEOpUssTgKugjlbXXfygzQmnV93rs%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en> 6<https://www.centrepointstores.com/ae/en/nps/captureRating?npsRating=6&encdata=fyg1ueXYzXiqO9JEOpUssTgKugjlbXXfygzQmnV93rs%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en> 7<https://www.centrepointstores.com/ae/en/nps/captureRating?npsRating=7&encdata=fyg1ueXYzXiqO9JEOpUssTgKugjlbXXfygzQmnV93rs%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en> 8<https://www.centrepointstores.com/ae/en/nps/captureRating?npsRating=8&encdata=fyg1ueXYzXiqO9JEOpUssTgKugjlbXXfygzQmnV93rs%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en> 9<https://www.centrepointstores.com/ae/en/nps/captureRating?npsRating=9&encdata=fyg1ueXYzXiqO9JEOpUssTgKugjlbXXfygzQmnV93rs%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en> 10<https://www.centrepointstores.com/ae/en/nps/captureRating?npsRating=10&encdata=fyg1ueXYzXiqO9JEOpUssTgKugjlbXXfygzQmnV93rs%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
Not at all Likely[https://i1.lmsin.net/website_images/ae/nps/smiley-sad.png] Extremely Likely[https://i1.lmsin.net/website_images/ae/nps/smiley-happy.png]

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-MYCP (800-6927).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>  | Terms & Conditions<https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3398316